SyntaxHighlighter

2014年6月22日日曜日

[Android] ChromeView

私のように時間を無駄にしてしまう人が少しでも減るといいなと思って書き残しておきます。

ChromeView は Android 4.0.X 以上 4.4 未満でしか使えません!!!
※少なくとも普通にインポートしてライブラリとして参照するだけでは。

以上

0 件のコメント:

コメントを投稿